


BODY {
	padding:0px;
	margin:0px;
	text-align:center;
	background-color:#eee;
}


TABLE{
	border-width:0px;
}

INPUT,TEXTAREA,SELECT{
	font-family:Arial;
	font-size:12px;
	border:solid gray 1px;
}

INPUT.radio{ border-width: 0px; }
INPUT.checkbox { border-width: 0px; }

.centeredBox{
	margin:0px auto;
	text-align:center;
}


DIV.tabBox{
	padding-right:20px;
	padding-left:20px;
	padding-top:20px;
}

INPUT.editModeButton{
	font-size:10px;
	margin-left:3px;
	width:130px;
}

DIV.styleBox{
	border:solid 1px gray;
	padding:5px;
	background-color:#FFE6D9;
}

DIV.visitBox span{
	color:#355393;
	font-size:10px;
	margin-left:10px;
}

.leftBoxTitle{
	font-weight:bold;
	font-size:11px;
	letter-spacing:2px;
}

.footerLinks{
	font-size:9px;
	text-align:center;
}


.tinnyText{
	font-size:9px;
}

P{
	color:#5C5C5C;
	font-family:Verdana;
	padding:0px;
	padding-bottom:8px;
	margin:0px;
}

P.errorMessage{
	color:red;
	border:solid 1px red;
	padding:5px;
	margin:0px 5px 0px 5px;
	font-size:11px;
}



SPAN{
	color:#5C5C5C;
	font-family:Verdana;
	padding:0px;
	margin:0px;
}

H1{
	font-family: monospace ;
	font-size:30px;
	font-variant: small-caps;
	color:#2C3A47;
	padding:0px;
	padding-top:20px;
	margin:0px;
	text-indent:10px;
}

H2{
	font-family: Verdana,Tahoma ;
	font-size:22px;
	color:#373737;
	padding:0px;
	padding-top:15px;
	margin:0px;
	text-indent:20px;
}

SPAN.h2{
	font-family: Verdana,Tahoma ;
	font-size:18px;
	color:#373737;
	padding:0px;
	padding-top:15px;
	margin:0px;
	text-indent:20px;
}

H3{
	font-family: Verdana,Tahoma ;
	font-size:16px;
	font-variant: small-caps;
	color:#373737;
	padding:0px;
	padding-top:10px;
	padding-bottom:8px;
	margin:0px;
	text-indent:30px;
}

H4{
	font-family: Verdana,Tahoma ;
	font-size:12px;
	font-style: normal;
	color:black;
	padding:0px;
	padding-top:10px;
	margin:0px;
	text-indent:40px;
}

LI{
	color:#5C5C5C;
	font-family:Verdana;
	font-size:18px;
	text-size:18px;
}
LU{
	font-size:18px;
	text-size:18px;
}

HR{
	width:100%;
	border:solid 1px silver;
}





INPUT.button{
	background-color:#3E5B96;
	color:white;
	font-size:12px;
	border:solid 2px #243557;
}





#website_1_wrapper{
	margin:0px auto;
	width:1000px;

	text-align:left;
	border-top:dashed 0px silver;
	border-left:dashed 0px silver;
	border-right:dashed 1px silver;
	border-bottom:dashed 1px silver;
	background-color:white;

}
#website_1_rightBox{
	padding-right:10px;
}
#website_1_leftBox{
	margin-right:10px;
	padding-top:10px;
	background-image:url('../images/mriz.gif');
	background-repeat:repeat;
}
#website_1_mainGrid_1_1{
	width:180px;

}

#panel{
	background-image:url('../images/mriz.gif');
	background-repeat:repeat;
	/*background-color:#978A07;*/
	border:solid 0px #fffbbc;
	padding:0px;
}

#main_layout_1_1{
	vertical-align:top;
	width:180px;
}

#main_layout_1_2{
	vertical-align:top;
	width:844px;
	padding-right:10px;
	padding-left:10px;
}

#logo_1{
	padding-left:5px;
	padding-right:5px;
	/*position:relative;
	top:-45px;*/
}

#infoBox{
	width:320px;
	padding:10px;
	float:right;
	background-color:#FFFFFA;
	/*background-image:url('../images/mriz.gif');*/
	border:solid 1px #fffbbc;
}




img.menuBullet{
	padding-right:5px;
}

div.menuItemBox{
}

.panelMenuItem:link
{
	font-family:Times,Verdana,Arial;
	font-size:15px;
	color:#2C3A45;
}
.panelMenuItem:active{color:#2C3A45;}
.panelMenuItem:visited{color:#2C3A45;}
.panelMenuItem:hover{color:blue;}

#website_1_menuBox{
	margin-top:8px;
	padding-left:0px;
	vertical-align:middle;
}

#content{
	padding:50px;
	padding-top:0px;
	width:100%;
	border:solid 0px blue;
}
#content tr td{
	padding-left:0px;
}

#content_1_1{
	padding-left:75px;
	padding-top:10px;
}

/*  SUBSCRIBE BOX */
#subscribeBox{
	text-align:left;
}

.subscribeToLink
{
	font-size:15px;
	font-family:Times,Sans;
	color:black;
	letter-spacing:1px;
	font-weight:bold;
}
.subscribeToLink:active{color:#555555;}
.subscribeToLink:visited{color:#555555;}
.subscribeToLink:hover{color:black;text-decoration: underline;}


#headerBox{
	width:100%;
	height:79px;
	background-image:url('../images/mcfa_logo4.jpg');
	background-position:0px 0px;
	background-repeat:no-repeat;
	background-color:#D5D29D;
}

#mainMenu{
	float:right;
	height:40px;

}

DIV.box{
	width:100%;
	border:solid 1px #FFFBBC;
	padding:5px;
	background-color:#FFFFFA;
}



/*  EVENTS  */


div.detailsBox{
	padding-left:50px;
	font-style:italic;
	font-size:11px;
	color:#555555;
}

.eventHeading
{
	font-size:12px;
	font-family:Verdana,Tahoma,Sans;
	color:black;
	font-weight:bold;
}
.eventHeading:active,.eventHeading:visited,.eventHeading:active{color:#555555;}
.eventHeading:hover{color:black;text-decoration: underline;}

.learnMore:link,.learnMore:active ,.learnMore:visited {color:#355393;font-size:11px;font-weight:bold;}
.learnMore:hover{color:black;text-decoration: underline;}






a.headingLink:active,a.headingLink:link,a.headingLink:visited{
	font-weight:bold;
	color:#2A34A3;
	padding:10px;
	margin:10px;
}
a.headingLink:hover{color:black;text-decoration: underline;}






a.announcements:active,a.announcements:link,a.announcements:visited{
	font-weight:bold;
	color:#2A34A3;
	padding:10px;
	margin:10px;
}
a.announcements:hover{color:black;text-decoration: underline;}







/*   NEWS  */



.newsHeadline{
	text-indent:0px;
	font-size:11px;
	font-family:Verdana,Tahoma;
	color:#555555;
}
#newsBox{
	padding-left:10px;
}
#moreBox{
	text-align:right;
}
#newsLayout{
	width:100%;
}
.more:link
{
	font-size:11px;
	color:#2C3A45;
	font-weight:bold;
}


.panelMenuItem:active{color:#2C3A45;}
.panelMenuItem:visited{color:#2C3A45;}
.panelMenuItem:hover{color:black;}





/*  LOGIN BOX   */
.smallSpan{font-size:12px;font-family:arial,tahoma;color:black;}
.smallInput{
	font-size:12px;
	font-family:arial,tahoma;
	color:gray;width:65px;
	border:solid 1px silver;
}

.middleInput{
	font-size:12px;
	font-family:arial,tahoma;
	color:gray;width:120px;
	border:solid 1px silver;
}

#loginButton{
	background-color:#CF5000;
	color:#270CB6;
	cursor:hand;
	cursor:pointer;
}

#logoutBox{
	text-align:center;
	padding-top:10px;
	width:150px;
	float:right;
}
#logout_layout tr td{
	text-align:center;
	font-size:11px;
	font-style:italic;
}
#logout_layout_1_1{
	font-style:normal;
	font-weight:bold;

}


#logoutImage{
	margin-left:0px;
	cursor:hand;
	cursor:pointer;
}


#topLoginBox{
	padding-top:5px;
	padding-right:0px;
	float:right;
	width:180px;
}

#loginBox{
	padding-left:100px;
	padding-right:0px;

	width:150px;
}

#topLoginLayout_1_1,#topLoginLayout_2_1{
	font-size:10px;
	text-align:right;
}

IMG.button{
	cursor:hand;
	cursor:pointer;
	border-width:0px;
}


.input{background-color:#E9EDF9;color:#2A0272;font-size:11px;}




.greetings{
	font-family:Arial;
	font-style:normal;
}


A:link {text-decoration: none;}
A:visited {text-decoration: none;}
.small, .standard, body, td, pre, p, tr, table, li, tt {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 12px}
.topmenu {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px}
.header {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px; font-weight: bold; background-color: #F4CC0B}
.item {font-family: verdana, arial, helvetica, geneva, sans-serif; font-size: 11px}
.smallText{
	font-family:Verdana,Tahoma;
	color:#444444;
	font-size:12px;

}


/************ f o r m u l a r ***********************************************/

.form_italic{
	font-style:italic;
}

.form_bold{
	font-weight:bold;
}

.form_var{
	padding-top:5px;
}

.form_underline{
	text-decoration:underline;
}

.form_required{
	color:red;
	padding-left:10px;
}

.form_paddingTop{
	margin-top:20px;
}

.form_padding{
	padding-top:10px;
	padding-bottom:10px;
}

.form_lineHeight{
	line-height:25px;
}

#form_grey_2_1,  #form_grey_4_1, #form_grey_6_1, #form_grey_8_1, #form_grey_10_1, #form_grey_12_1{
	background-color:#F4F4F4;
	width:300px;
	padding-right:20px;
	padding:10px;

}

#form_grey_2_2, #form_grey_4_2, #form_grey_6_2, #form_grey_8_2, #form_grey_10_2, #form_grey_12_2{
	background-color:#F4F4F4;
	width:100%;
}


#form_grey_1_1,  #form_grey_3_1, #form_grey_5_1, #form_grey_7_1, #form_grey_9_1, #form_grey_11_1, #form_grey_13_1{
	width:300px;
	padding-right:20px;
	padding:10px;
	margin
}

#form_grey_1_2, #form_grey_3_2, #form_grey_5_2, #form_grey_7_2, #form_grey_9_2, #form_grey_11_2, #form_grey_13_2{
	width:100%;
}

#finishLayout_1_2, #finishLayout_1_4{
	padding-right:10px;
}


#form_grey_agree_2_1, #form_grey_agree_4_1, #form_grey_agree_6_1, #form_grey_agree_8_1, #form_grey_agree_10_1{
	background-color:#F4F4F4;
	padding-right:20px;
	padding:10px;
}

#form_grey_agree_2_2, #form_grey_agree_4_2, #form_grey_agree_6_2, #form_grey_agree_8_2, #form_grey_agree_10_2{
	background-color:#F4F4F4;
	padding-right:20px;
	padding:10px;
}

#form_grey_agree_1_1, #form_grey_agree_3_1, #form_grey_agree_5_1, #form_grey_agree_7_1, #form_grey_agree_9_1{
	padding-right:20px;
	padding:10px;
}

#form_grey_agree_1_2, #form_grey_agree_3_2, #form_grey_agree_5_2, #form_grey_agree_7_2, #form_grey_agree_9_2{
	padding-right:20px;
	padding:10px;
}




